Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: lightdm-remote-session-x2go
Upstream-Contact: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Source: https://github.com/ArcticaProject/lightdm-remote-session-x2go

Files: AUTHORS
 ChangeLog
 Makefile.am
 NEWS
 README.md
 configure.ac
 lightdm-remote-session-x2go.in
 lightdm-remote-x2go
 x2go.desktop.in
Copyright: 2012, Canonical Ltd.
  2012-2013, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
License: GPL-3
Comment:
 Using license and copyright holders as found in code files.

Files: x2go-session-wrapper.c
 x2go-session.in
Copyright: 2012, Canonical Ltd.
  2012-2013, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
License: GPL-3

Files: debian/*
Copyright:
 2012, Canonical Ltd.
 2012-2017, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
License: GPL-3

License: GPL-3
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 3 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
